/* Custom Styles */

/*
Proxima Nova Regular
font-family: "proxima-nova", sans-serif;
font-weight: 400;
font-style: normal;

Proxima Nova Semibold
font-family: "proxima-nova", sans-serif;
font-weight: 600;
font-style: normal;

Proxima Nova Bold
font-family: "proxima-nova", sans-serif;
font-weight: 700;
font-style: normal;
*/

body, p{
    font-family: "proxima-nova", sans-serif;
    font-weight: 400;
    letter-spacing: 0.1px;
}

/* HEADER */
#block-1555988487706 .user__login a{
    display: inline-block;
    color: #FFFFFF;
    margin-top: 30px;
    border-radius: 7px;
    background: #003345;
    text-transform: uppercase;
    padding: 7px 45px;
    font-family: "proxima-nova", sans-serif;
    font-weight: 600;
    letter-spacing: 1px;
    font-size: 16px;
}
#block-1555988491313,
#block-1555988494486,
#block-1731682004595{
    margin-top: 30px;
}


#block-1731682004595{
    display: none;
}
body.living-in-mold #block-1731682004595{
    display: inline-block;
}

#block-1555988487706 .user{
    display: inline-block;
}
.header a, .header a.link-list__link{
    font-size: 18px;
}
.header a.link-list__link:hover{
    border-bottom: 1px solid #003345;
}
.header__content--desktop .link-list__link{
    margin: 0 15px;
}

/* Global */
.title-wrapper{
    text-align: center;
}
.title-wrapper h2{
    color: #003345 !important;
    font-family: "proxima-nova", sans-serif;
    font-weight: 700;
    letter-spacing: 0.1px;
    margin-bottom: 20px;
    letter-spacing: -1.2px;
}
.title-wrapper p{
    color: #423e43 !important;
    margin-bottom: 45px;
}
h2{
    color: #003345 !important;
    font-family: "proxima-nova", sans-serif;
    font-weight: 700;
    letter-spacing: 0.1px;
    margin-bottom: 20px;
    letter-spacing: -1.2px;
    font-size: 40px;
}

h3{
    font-family: "proxima-nova", sans-serif;
    font-weight: 700;
    color: #003345 !important;
    font-size: 25px;
    text-transform: uppercase;
}

h4{
    font-family: "proxima-nova", sans-serif;
    font-weight: 700;
    color: #003345 !important;
    font-size: 22px;
    text-transform: uppercase;
}

span.white{
    color: #FFFFFF;
}

span.red-text{
    color: #c87081;
}

span.green-text{
    color: #6b8867;
}

span.light-blue{
    color: #22aeb5;
}

/* HERO */
.hero-text{
    color: #423e43;
}
.hero-text h1{
    color: #003345 !important;
    margin-bottom: 30px;
    font-family: "proxima-nova", sans-serif;
    font-weight: 700;
    font-style: normal;
    letter-spacing: -1.2px;
    line-height: 100%;
}
.hero-text h1 span{
    background-image: url('https://kajabi-storefronts-production.kajabi-cdn.com/kajabi-storefronts-production/themes/2159126409/assets/underline-scribble-orange.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: bottom;
    padding-bottom: 7px;
}
.hero-text p{
    color: #423e43;
    margin-bottom: 7px;
}
.hero-text p.desc{
    color: #938e90;
    font-style: italic;
    margin-top: 30px;
    font-size: 14px;
}
.hero-text a{
    display: inline-block;
    color: #FFFFFF;
    margin-top: 30px;
    border-radius: 7px;
    background: #eb1c46;
    text-transform: uppercase;
    padding: 7px 45px;
    font-family: "proxima-nova", sans-serif;
    font-weight: 600;
    letter-spacing: 1px;
    font-size: 16px;
}

.points-with-arrow h3{
    background-image: url('https://kajabi-storefronts-production.kajabi-cdn.com/kajabi-storefronts-production/themes/2159126409/assets/title-arrow.jpg');
    background-repeat: no-repeat;
    padding-left: 40px;
    padding-bottom: 60px;
    font-family: "proxima-nova", sans-serif;
    font-weight: 700;
    background-position-y: bottom;
    background-size: 50px;
    font-size: 24px;
    text-transform: uppercase;
    color: #003345;
}

.points-with-arrow p{
    margin-left: 80px;
    top: -28px;
    position: relative;
}
    
.points-with-arrow p i{
    font-size: 22px;
    color: #476d77;
}

p.list i{
    color: #a3b3b4;
}

.block-type--accordion .block{
  border: 1px solid #a3b3b4 !important;
  border-radius: 10px !important;
    box-shadow: none;
    padding: 20px 30px !important;
}

.block-type--accordion .block .accordion-title h5{
    font-family: "proxima-nova", sans-serif !important;
font-weight: 400 !important;
margin-top: 4px !important;
}

.block-type--accordion .block .accordion-title h5 span{
    color: #a3b3b4;
    font-family: "proxima-nova", sans-serif;
    font-weight: 600;
}

.block-type--accordion .block .accordion-title:after{
    padding-right: 0;
    color: #eb1c46;
    font-size: 20px;
}


#section-1730466058738{
    border-top: 1px solid #bfcecf;
    border-bottom: 1px solid #bfcecf;
}

.course-info.first{
    float: right;
}
.course-info.last{
    float: left;
}

.course-info{
    background: #85bf77;
    margin: 0 auto;
    padding: 10px;
    width: 70%;
    border-radius: 50px;
}
.course-info p{
    display: inline-block;
    border-radius: 50px;
    padding: 15px;
    background: #597e50;
    text-align: center;
    margin: 0px;
    padding-left: 20px;
}
.course-info div.text{
    display: inline-block;
    width: 65%;
    padding-left: 20px;
    font-family: "proxima-nova", sans-serif;
    font-weight: 700;
    font-size: 18px;
}

h2.with-slash{
    color: #003345 !important;
    margin-bottom: 30px;
    font-family: "proxima-nova", sans-serif;
    font-weight: 700;
    font-style: normal;
    letter-spacing: -1.2px;
    line-height: 100%;
}
h2.with-slash span{
    background-image: url('https://kajabi-storefronts-production.kajabi-cdn.com/kajabi-storefronts-production/themes/2159126409/assets/underline-scribble-orange.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: bottom;
    padding-bottom: 7px;
}


.icon-text-wrapper{
    display: flex;
    margin-bottom: 20px;
    font-size: 17px;
}
.icon-text-wrapper .icon .fa-regular,
.icon-text-wrapper .icon .fa-solid{
    background: #d0e5d1;
    color: #7d9776;
    font-size: 26px;
    padding: 20px;
    padding-right: 10px;
    border-radius: 10px;
}
.icon-text-wrapper .icon .fa-regular.fa-xmark{
    background: #f5d3dd;
    color: #c87081;
}
.icon-text-wrapper .text{
    -webkit-box-flex: 1;
    -ms-flex: 1 auto;
    flex: 1 auto;
    padding-left: 30px;
}
.icon-text-wrapper .text h4{
    font-family: "proxima-nova", sans-serif;
    font-weight: 600;
    letter-spacing: 0.1px;
    color: #003345;
    text-transform: none;
    margin-bottom: 0px;
}
.icon-text-wrapper .text p{
    color: #423e43;
}


p.description{
    color: #938e90;
    font-style: italic;
    font-size: 14px;
}
.quote-wrapper{
    position: relative;
    z-index: 1;
}
#block-1730818882396{
    position: relative;
}
#block-1730818882396:before{
   width: 149px;
    height: 115px;
    content: " ";
    background-image: url('https://kajabi-storefronts-production.kajabi-cdn.com/kajabi-storefronts-production/themes/2159126409/assets/quote-start.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: bottom;
    padding-bottom: 7px;
    display: block;
    position: absolute;
    top: -40px;
    left: -90px;
}
#block-1730818882396:after{
   width: 149px;
    height: 115px;
    content: " ";
    background-image: url('https://kajabi-storefronts-production.kajabi-cdn.com/kajabi-storefronts-production/themes/2159126409/assets/quote-end.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: bottom;
    padding-bottom: 7px;
    display: block;
    position: absolute;
    right: -15px;
    bottom: 40px;
}


.author-wrapper p{
    color: #003345;
    text-transform: uppercase;
    font-weight: 700;
    margin-bottom: 0px;
}


#block-1730819036106 .block:before{
    width: 189px;
    height: 104px;
    content: " ";
    background-image: url('https://kajabi-storefronts-production.kajabi-cdn.com/kajabi-storefronts-production/themes/2159126409/assets/swish-purple.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: bottom;
    padding-bottom: 7px;
    display: block;
    margin: 10px auto;
}

#block-1730819036106 .block:after{
    width: 189px;
    height: 104px;
    content: " ";
    background-image: url('https://kajabi-storefronts-production.kajabi-cdn.com/kajabi-storefronts-production/themes/2159126409/assets/swish-purple.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: bottom;
    padding-bottom: 7px;
    display: block;
    margin: 10px auto;
    transform: rotate(180deg);
}


.money-back{
    background: #f8b97f;
    border-radius: 10px;
    padding: 30px;
    color: #FFF;
}

#block-1730817025107{
    position: relative;
}

.money-back h2{
    color: #FFF !important;
     z-index:1;
     position: relative;
}

.money-back img{
    width: 200px;
    position: absolute;
    right: 5px;
    top: 0px;
    z-index:0;
}

.money-back p.link{
    text-align: center;
}
.money-back a{
    display: inline-block;
    color: #FFFFFF;
    border-radius: 20px;
    background: #6d39ff;
    text-transform: uppercase;
    padding: 7px 45px;
    font-family: "proxima-nova", sans-serif;
    font-weight: 700;
    letter-spacing: 1px;
    font-size: 20px;
    margin-top: 20px;
}

.special-price{
    background: #c0daba;
    padding: 50px 30px;
    border-radius: 10px;
     margin-top: 30px;
     text-align: center;
}

.special-price h4{
    color: #334331 !important;
    font-size: 26px; 
    margin-bottom: 0px;
}
.special-price h5{
    color: #819281 !important;
    font-family: "proxima-nova", sans-serif;
font-weight: 600;
margin-bottom: 30px;
}

.special-price p.price{
    font-size: 75px;
    line-height: 94px;
    color: #334331;
    font-family: "proxima-nova", sans-serif;
font-weight: 700;
background-image: url('https://kajabi-storefronts-production.kajabi-cdn.com/kajabi-storefronts-production/themes/2159126409/assets/price-bg.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    text-align: center;
}

.special-price a{
    display: inline-block;
    color: #FFFFFF;
    margin-top: 15px;
    margin-bottom: 30px;
    border-radius: 7px;
    background: #eb1c46;
    text-transform: uppercase;
    padding: 7px 45px;
    font-family: "proxima-nova", sans-serif;
    font-weight: 600;
    letter-spacing: 1px;
    font-size: 16px;
}

.special-price p{
    color: #003345;
    text-align: left;
}

.special-price .points{
        margin: 0 auto;
    width: fit-content;
    margin-top: 20px;
}

.special-price .points p{
    font-weight: 600;
    font-size: 22px;
}
.special-price .points i{
    font-size: 28px;
    top: 3px;
    position: relative;
}

.special-price .bonuses{
    margin-top: 50px;
}

.special-price .bonuses .points i,
.special-price .bonuses h4 span{
    color: #6d39ff;
}

.special-price p.description{
    width: 70%;
    margin: 0 auto;
    text-align: center;
    color: #003345;
    font-style: normal;
}

h3.living-in-mold{
    color: #bcc5c9 !important;
    font-size: 18px;
}


.review{
    position: relative;
    background: #FFF;
    border: 1px solid #a3b3b4;
    padding: 30px;
    border-radius: 10px;
}
.review p{
    margin-left: 35px;
}

.review .submission-by{
    color: #a3b3b4;
    font-size: 18px;
    margin-bottom: 15px;
}

.review .submission-by i{
    font-size: 26px;
    position: relative;
    top: 3px;
}
.review .submission-by i.fa-circle-envelope{
    color: #85bf77;
}

.review .submission-by i.fa-facebook{
    color: #0765ff;
}

.review .submission-by i.fa-circle-video{
    color: #000000;
}

.review.video{
    padding: 0;
    border: none;
}

.review.video img{
    border: 1px solid #a3b3b4;
   border-radius: 10px;
}

.review.video .submission-by{
    color: #FFFFFF;
    position: absolute;
    padding: 30px;
    top: 0px;
}


.btn.btn--solid{
    color: #FFFFFF !important;
    margin-top: 30px !important;
    border-radius: 7px !important;
    background: #eb1c46 !important;
    text-transform: uppercase; !important;
    padding: 7px 45px  !important;
    font-family: "proxima-nova", sans-serif !important;
    font-weight: 600 !important;
    letter-spacing: 1px !important;
    font-size: 16px !important;
}

@media (max-width: 767px) {

    .course-info.first{
    float: none;
}
.course-info.last{
    float: none;
}
.course-info{
    width: 70%;
}
}



/* Parent element can be any width and height */ 
.parent{
	position: fixed;
	width: 100%; /* can be any width */
	height: 100%;
	left: 0;
	top: 0;
	display: none;
	text-align: center;
}

.parent:before{ /* pseudo element to force vertical centering of child element */
	content: '';
	display: inline-block;
	height: 100%;
	vertical-align: middle;
}

.parent:after{ /* pseudo element to create overlay */
	background: black;
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	opacity: 0.5;
	z-index: 10;
}

/* Centered child element can be any width and height */ 
.centeredchild{
	position: relative; /* position element to participate in z-indexing */
	z-index: 20; /* higher z-index than overlay */
	display: inline-block;
	vertical-align: middle;
	width: 80%; /* can be any width */
}

/* Video container to maintain Youtube 16:9 aspect ratio */ 
.videowrapper{
	position: relative;
	padding-top: 25px;
	padding-bottom: 56.25%; /* 16:9 aspect ratio */
	height: 0;
}

/* Make Youtube IFRAME responsive */ 
.videowrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.video-close{
    position: absolute;
    right: -24px;
    top: -26px;
}
.video-close:hover{
    cursor: pointer;
}

.video-close .fa-light{
    color: #FFF;
    font-size: 28px;
}


.header__content--mobile{
    background: #FFF;
}
#block-1555988487706{
    text-align: center;
}


